.nav-container {
  position: relative;
  z-index: 2;
  display: none;
}
.sidebar  .nav-container {margin-bottom: 25px; display: block;}
.block.nav-container .block-title {margin-bottom: 0;}

 @media only screen and (min-width: 768px) {
    .sf-menu-phone.item {display: block !important; margin: 0;}
    #menu-icon {display: none !important;}
    .sf-menu-phone {display: none !important;}
    .sf-menu-phone > li > ul {border: 0 !important; padding: 0 10px;}
  }
 @media only screen and (max-width: 767px) { 
   .sf-menu-phone.item,
   .nav-container.block {display: none !important;}
   .nav-container {
      box-shadow: 0px 0px 38px rgba(0,0,0,0.04);  
      -moz-box-shadow: 0px 0px 38px rgba (0,0,0,0.04);
      -webkit-box-shadow: 0px 0px 38px rgba (0,0,0,0.04); 
      background: #fff;
   }
   .nav-container {display: block;}
 }
 /*-------------------- menu icon --------------------------*/
  .sf-menu,
  .sf-menu-phone {display: none;}
  /* menu icon */
  #menu-icon {
    font-family: 'Trebuchet MS';
    display: block;
    background: url(../images/menu-icon-bg.png) 96% 16px no-repeat;
    font-size: 23px;
    line-height: 20px;
    color: #A1ACB2;
    cursor: pointer;
    font-weight: bold;
    padding: 20px 0 0 0;
    height: 35px;
    border-bottom: 2px solid #000000;
    margin: 0 10px;
  }

  #menu-icon.active { background-position: 96% -42px;  }

  .sf-menu-phone {
    position: relative;
    z-index: 2;
    margin: 0 10px;
  }
  .sf-menu-phone li { position: relative;  }
  .sf-menu-phone > li { border-bottom: 2px solid #e3e3e3; }
  .sf-menu-phone > li > a { 
    font-family: 'Trebuchet MS';
      border-top: 0;
      padding: 14px 13px 14px 0;
      font-size: 20px;
      font-weight: bold;
      display:block;  
      color: #080939;
  }
  .sf-menu-phone li li a {color: #A1ACB2; font-size: 13px; font-weight: bold;}
  .sf-menu-phone li li { padding:3px 0 3px  0; }
  .sf-menu-phone li li li {padding-left: 10px;}
  .sf-menu-phone > li:hover > a,
  .sf-menu-phone > li.active > a,
  .sf-menu-phone > li.act > a { color: #B2B2A1; }
  .sf-menu-phone li li {font-size: 14px;}
  .sf-menu-phone li li.last { border: 0; }
  .sf-menu-phone li strong {
    position: absolute;
    display: block;
    background: url(../images/toogle-button3.png) center -54px no-repeat;
    top: 2px;
    right: 0;
    height: 35px;
    width: 30px;
  }
  .sf-menu-phone li strong:hover { cursor: pointer; }
  .sf-menu-phone li strong.opened { background-position: center 7px; }
  .sf-menu-phone li.parent.active > ul {display: block;}
  .sf-menu-phone > li > strong {background:url(../images/sf-menu-marker.gif) no-repeat right 12px; right: 0; top: 5px;}
  .sf-menu-phone > li > strong.opened {background-position: right -27px; }

  .sf-menu-phone > li.parent.active > strong {background-position: right -27px; }
  .sf-menu-phone > li.parent.active > strong.opened {background-position: right 12px; }

  .sf-menu-phone li li.parent.active > strong {background-position: center 7px; }
  .sf-menu-phone li li.parent.active > strong.opened {background-position: center -54px; }


  /* dropdown */
  .sf-menu-phone ul {  width: auto;  padding:10px;  display: none;  }
  .sf-menu-phone > li > ul {border: 2px solid #000; margin-bottom: 10px; }
  .sf-menu-phone ul ul {padding:10px 0 0 0;}
  .sf-menu-phone > li.active > a > span {color: inherit;}
  .sf-menu-phone li li.active > a,
  .sf-menu-phone li li a:hover {color: #B2B2A1;}
@media only screen and (min-width: 768px) and (max-width: 979px) {
  .sf-menu-phone ul {padding: 10px;}
  .sf-menu-phone li li a {font-size: 12px;}
  .sf-menu-phone > li > a {font-size: 15px;}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
  #menu-icon {  background-position: 98% 16px; }
  #menu-icon.active { background-position: 98% -42px;}
}
